/**** Global.css for Fox Symes Car Loans *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block; }




/* 1.ROOT */

html {
	overflow-y: scroll;
	background: #fff;
}
body { 
	margin: 0 auto;
	padding: 0;
	width: 100% /* 252px */;
	font: 100%/1.4 "Roboto", "Helvetica Neue", Helvetica, Arial;
	color: #333; 
	background-color: transparent;
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}



/* 2.HEADINGS */

h1, 
h2, 	
h3, 
h4, 
h5, 
h6 {
	font-family: "Roboto","Helvetica Neue", Helvetica, Arial;
	font-weight: 700;
	text-align: center;
}
h1 { 
	margin-bottom: .75em;
	font-size: 1.7em;
	line-height: 1.1;
}
h2 { 
	margin-bottom: .75em;
	font-size: 1.4em;
	line-height: 1.2;
	padding-top: 10px;
}
h3 { 
	margin-bottom: 1em;
	font-size: 1.2em;
	line-height: 1.3;
}
h4 { 
	margin-bottom: 1.25em;
	font-size: 1.1em;
	line-height: 1.25;
}
h5 { 
	margin-bottom: 1.5em;
	font-size: 1em;
}
h6 { 
	font-size: 1em;
}





/* 3.TYPOGRAPHY */

p, 
ol, 
ul, 
dl, 
address { 
	margin-bottom: 1.5em; 
	font-size: 1em;
}
ul, 
ol { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px;
}
ul { 
	list-style-type: disc;
	margin-left: 0.2em;
}
ol { 
	list-style-type: decimal;
	margin-left: 0.2em;
}
li ul, 
li ol { 
	margin: 0;
	font-size: 1em;
}
blockquote  { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px; 
	border-left: 1px solid rgb(200,200,200);
	font-style: italic;
}
sup, 
sub { 
	position: relative;
	font-size: 75%; 
	line-height: 0;
}
sup { 
	top: -.5em;
}
sub { 
	bottom: -.25em;
}





/* 4.LINKS */

a {
	outline: none;
	color: #043866;
}
a:link {
	-webkit-tap-highlight-color: #043866);
}
a:visited {
	color: #333;
}
a:hover { 
	outline: none;
	color: #043866; 
	text-decoration: none;
}
a:active, 
a:focus { 
	outline: none;
	color: #333;
}





/* 6.TABLES */

table { 
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
	width: 100%;
}
th { 
	font-weight: bold;
}
th, td, caption { 
	padding: .25em 10px .25em 5px;
}





/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
.wrapper {
	width: 95%;
	margin: 0 auto;
}




/***** Header *****/
header {
	padding: 10px 0 0 0;
}
#logo {
	/*text-indent: -9999px;
	position: absolute;*/
	width: 180px;
	height: 60px;
	background-size: 100% auto;
	margin: 0;
}
.phone {
	display: none;
}
#mobilePhoneIcon {
	position: absolute;
    width: 31px;
    position: absolute;
    top: 19px;
    right: 12px;
    z-index: 9999;
    color: #043866;
    text-decoration: none;
}


.validation-summary-errors>ul>li{
    color:red;
}

/***** Banner *****/
#banner {
	padding: 22px 0 10px 0;
	margin-bottom: 20px;
	background: #bed4eb;
}
.enquireButton,
.applyNowButton,
.enquireButton:visited,
.button,
.button:visited {
	display: block;
    margin: 0 auto;
    width: 150px;
	text-decoration: none;
	text-align: center;
	line-height: 36px;
	font-size: 18px;
	font-weight: 700;
	padding: 0 25px;
	color: #fff;
	background: #3ac83c;
	background: -moz-linear-gradient(top,  
		#3ac83c 0%, 
		#189c1b 100%
	);
	background: -webkit-gradient(linear, left top, left bottom, 
		color-stop(0%,#3ac83c), 
		color-stop(100%,#189c1b)
	);
	background: -webkit-linear-gradient(top,  
		#3ac83c 0%,
		#189c1b 100%
	);
	background: -o-linear-gradient(top,  
		#3ac83c 0%,
		#189c1b 100%
	);
	background: -ms-linear-gradient(top,  
		#3ac83c 0%,
		#189c1b 100%
	);
	background: linear-gradient(to bottom,  
		#3ac83c 0%,
		#189c1b 100%
	);
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
	border: none;
	cursor: pointer;
	text-shadow: none;
}
.applyNowButton{
    color:white !important;
        margin-bottom:10px;
}
.enquireButton:hover {
	background: #3ac83c;
	color: #fff;
}
#banner ul {
	list-style-type: none;
	font-weight: 700;
	line-height: 14px;
}
#banner li {
	line-height: 30px;
	margin-bottom: 10px;
}
#banner .fa {
	color: #d8b77b;
	width: 14px;
	height: 14px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-border-radius:7px;
	background: #fff;
	overflow: hidden;
	line-height: 14px;
}
.bulletStandard {
	display: none;
}
#banner .bulletMobile li {
	font-size: 18px;
	overflow: hidden;
}
.bulletMobile b {
	display: block;
	margin: 5px 0 0 0;
	font-weight: normal;
	margin-left: 1em;
}
#banner .bulletMobile .fa {
	width: 30px;
	height: 30px;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-border-radius:15px;
	background: #fff;
	line-height: 30px;
	font-size: 34px;
	float: left;
	margin: 0 5px 0 0;
}

/* remove enquiry button from header*/
/* including header form styling */
#banner .enquireButton {
	display: none;
}
#banner .debtForm {
	border: none;
	padding-top: 0;
	margin-bottom: 0;
}
#banner .debtForm h2 {
	margin-bottom: 7px;
}
#banner .debtForm li {
	line-height: 1.2;
}
#banner .pop-answers {
	display: block;
	padding: 5px 10px;
}
#banner .pop-answers .qualQuestion label {
	display: inline;
	margin-right: 20px;
}
#banner .debtForm label {
	float: left;
	width: 84px;
	display: inline;
	margin-top: 4px;
}
#banner .formWrapper #firstname {
	width: 134px;
}
#banner .formWrapper #Surname, 
#banner .formWrapper #mobilenumber, 
#banner .formWrapper #emailaddress, 
#banner .formWrapper #postcode {
	width: 194px;
}
#banner .debtForm .submitButton input {
	float: none;
}





/***** Why Choose *****/
#whyChoose {
	padding: 0 0 6px 0;
}




/***** Eligible *****/
#eligible {
	background: #f5f5f5;
	padding: 20px 0 20px 0;
	margin-bottom: 20px;
}
#eligible ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#eligible li {
	overflow: hidden;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px dotted #ccc;
	line-height: 1.2;
}
#eligible .p1 {
	padding-bottom: 6px;	
}
#eligible .p4 {
	border: none;
	margin-bottom: 0;
}
#eligible i {
	display: block;
	float:left;
	width: 50px;
	height: 54px;
	margin: 0 10px 0 0;
	background: url(../images/icons.png) no-repeat 0 0;
	background-size: 100% auto;
}
#eligible .p1 i {
	background-position: 3px 0;
	height: 50px;
}
#eligible .p2 i {
	background-position: 0 -87px;
}
#eligible .p3 i {
	background-position: 3px -183px;
}
#eligible .p4 i {
	background-position: 0 -282px;
}
#eligible li strong {
	display: block;
}
.p1 strong {
	padding-top: 10px;
}
.p2 strong {
	padding-top: 6px;
}
.p3 strong {
	padding-top: 3px;
}
.p4 strong {
	padding-top: 3px;
}




/***** Pic Strip *****/
.picStrip {
	margin: 0 0 20px 0;
}
.picStrip h2 {
	font-size: 16px;
	font-weight: 400;
	padding: 0;
	margin: 0;	
}
.picStrip h2 strong {
	font-weight: 700;
}
.picStrip p {
	text-align: center;
	font-size: 16px;
	padding: 0;
	margin: 0 0 5px 0;
}
.picStrip .enquireButton {
	background: #fff;
	border: 2px solid #cbab6a;
	color: #cbab6a;
}
.picStrip .enquireButton:hover {
	background: #cbab6a;
	color: #fff;
	-webkit-transition: all .10s linear;
	transition: all .10s linear;
}
.picStrip1 .col1 {background: url(../images/pic-large-1.jpg) no-repeat center center;}
.picStrip2 .col1 {background: url(../images/pic-large-2.jpg) no-repeat center center;}
.picStrip3 .col1 {background: url(../images/pic-large-3.jpg) no-repeat center center;}
.picStrip4 .col1 {background: url(../images/pic-large-4.jpg) no-repeat center center;}
.picStrip5 .col1 {background: url(../images/pic-large-5.jpg) no-repeat center center;}

.picStrip .col1 {
	height: 146px;
	margin-bottom: 6px;
	background-size: 100%  auto;
}
.picStrip5 h2 {
	margin-bottom: 5px;
}





/***** whatToDo *****/
#whatToDo {
	margin-bottom: 30px;
}
#whatToDo ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
#whatToDo li {
	margin: 0 20px 20px 20px;
}
#whatToDo strong {
	font-weight: 700;
}
#whatToDo i {
	display: block;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	background: url(../images/icons.png) no-repeat 0 0;
	background-size: 100% auto;
}
#whatToDo .n1 i {
	background-position: 0 -529px;
}
#whatToDo .n2 i {
	background-position: 0 -651px;
}
#whatToDo .n3 i {
	background-position: 0 -395px;
}




/***** Footer *****/
footer {
	background: #043866;
	padding: 20px 0;
	color: #fff;
	text-align: center;
}
footer .wrapper {
	width: 100%;
}
footer p {
	margin: 0 0 10px 0;
	padding: 0 20px;
}
footer .phone {
	display: block;
	width: 234px;
	margin: 0 auto;
}
footer .phonebyLine {
	color: #cdd7e1;
	margin: 0;
	text-transform: uppercase;
	font-size: 13px;
}
footer .phone .fa {
	color: #fff;
}
footer .smallPrint {
	font-size: 12px;
	margin-bottom: 30px;
}
footer .phoneNumber {
	margin-bottom: 0px;
	font-size: 28px;
}
footer .phoneNumber a {
	color: #fff !important;
	text-decoration: none;
}
#footerButtons {
	margin-bottom: 30px;
}
footer .enquireButton {
	width: 180px;
	display: none;
}
#footerButtons i {
	display: block;
	margin: 0 auto 10px auto;
}
.requestButton {
	display: block;
    margin: 0 auto;
    width: 180px;
	text-decoration: none;
	text-align: center;
	line-height: 36px;
	font-size: 18px;
	font-weight: 700;
	padding: 0 25px;
	color: #fff;
	background: #498cc7;
	background: -moz-linear-gradient(top,  
		#498cc7 0%, 
		#3876ac 100%
	);
	background: -webkit-gradient(linear, left top, left bottom, 
		color-stop(0%,#498cc7), 
		color-stop(100%,#3876ac)
	);
	background: -webkit-linear-gradient(top,  
		#498cc7 0%,
		#3876ac 100%
	);
	background: -o-linear-gradient(top,  
		#498cc7 0%,
		#3876ac 100%
	);
	background: -ms-linear-gradient(top,  
		#498cc7 0%,
		#3876ac 100%
	);
	background: linear-gradient(to bottom,  
		#498cc7 0%,
		#3876ac 100%
	);
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
	white-space: nowrap;
	cursor: pointer;
}
.requestButton:hover {
	color:#fff;
}
#legals {
	background: #022748;
	color:#fff;
	padding: 20px;
	font-size: 14px;	
}
#legals span {
	display: block;
}
#legals a {
	color: #fff;
}






/***** Request a  Callback *****/
#callback-wrapper {
	position: absolute;
	left: 12px;
	top: 12px;
	right: 12px;
	background: #fff;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	z-index: 99999;
	/*padding: 12px;*/
	display: none;
}
#callback-wrapper .debtForm {
	margin-bottom: 0;
}
#callback-wrapper h2 {
	margin: -12px -12px 13px -12px;
	padding: 12px 34px 14px 12px;
	background: #e5e5e5;
	border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	font-size: 22px;
	line-height: 1;
	text-align: left;
	letter-spacing: 0;
	color: #333;
}
#callback-wrapper p {
	font-size: 14px;
	margin: 0 0 8px 0;
}
#callback-wrapper label {
	font-weight: 700;
}
.debtsLi em,
.homeLoanLi em {
	display: block;
	font-size: 14px;
	line-height: 1.2;
	padding: 5px 0 2px 0;
}
#callback-wrapper .timeLi {
	border: none;
}
#callback-wrapper .qualQuestion {
	line-height: 1.2;
}
#callback-wrapper .qualQuestion strong {
	display: block;
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 5px;
}
#callback-wrapper .qualQuestion label {
	display: inline;
	padding-right: 15px;
	font-weight: 400;
}






/***** Eligibility Notes *****/
#pop-eligibility .pop-wrapper {
	padding: 20px;
}
#pop-eligibility h2 {
	margin-bottom: 15px;
}
#pop-eligibility ul {
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
}
#pop-eligibility label {
	font-weight: 700;
}
#pop-eligibility li input {
	float: left;
	width: auto;
	margin: 6px 0 0 0;
}
#pop-eligibility li em {
	font-style: normal;
	display: block;
	margin: 0 0 0 20px;
	font-size: 17px;
	line-height: 1.2;
}
.noteEligible {
	display: none;
	clear: both;
	text-align: center;
}
.noteEligible strong {
	display: block;
	margin: 0 0 20px 0;
}




/***** App Form *****/
#formHeader h1 {
	font-size: 29px;
}
#formHeader p {
	margin: 0 0 5px 0;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
}
#formHeader ol {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 0;
	color: #00366b;
}
#formHeader li {
	float: left;
	width: 33%;
	list-style-type: none;
	text-align: center;
	line-height: 1;
	margin: 0;
	padding: 0 0 5px 0;
}
#formHeader li em {
	font-style: normal;
	display: block;
	font-weight: 700;
}
#formHeader li.active {
	border-bottom: 4px solid #00366b;
	font-weight: 700;
}
#formWrapper {
	padding: 0 0 20px 0;
	max-width: 350px;
	margin: 0 auto;
}
#formWrapper h2 {
	margin-bottom: 20px;
}
#formWrapper h3 {
	padding: 8px 0 0 8px;
	margin: 0 0 10px 0;
}
#formWrapper p,
fieldset,
.f_itemRow {
	margin-bottom: 10px;
	padding: 0 8px 8px 8px;
	background: #fff;
	background: -moz-linear-gradient(top,  
		#fff 0%, 
		#f5f5f5 100%
	);
	background: -webkit-gradient(linear, left top, left bottom, 
		color-stop(0%,#fff), 
		color-stop(100%,#f5f5f5)
	);
	background: -webkit-linear-gradient(top,  
		#fff 0%,
		#f5f5f5 100%
	);
	background: -o-linear-gradient(top,  
		#fff 0%,
		#f5f5f5 100%
	);
	background: -ms-linear-gradient(top,  
		#fff 0%,
		#f5f5f5 100%
	);
	background: linear-gradient(to bottom,  
		#fff 0%,
		#f5f5f5 100%
	);
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	border-bottom: 1px solid #ddd;
}
#formWrapper fieldset p {
	background: none;
	padding:0;
	border: none;
}
#formWrapper fieldset p:last-child {
	margin: 0;
}
label b,
legend {
	display: block;
	line-height: 1.1;
	font-weight: 700;
}
label b i,
legend i {
	color: #cc0000;
	font-style: normal;
}
input[type=text],
input[type=tel],
input[type=email] {
	font-size: 16px;
	width: 100%;
}
.f_phoneNumber legend {
	font-weight: 700;
	margin-bottom: 8px;
}
label em {
	line-height: 1.1;
	font-size: 13px;
	font-style: normal;
	display: block;
	padding: 4px 0 0 0;
}
#formWrapper .f_gender_male,
#formWrapper .f_gender_female {
	float: left;
	width: 30%;
	margin: 0;
}
.f_timeAddress label b,
.f_timePrevious label b {
	font-weight: 400;
}
.f_primaryAddressNo input {
	width: 30%;
}
#formWrapper .f_partnerJoin_y,
#formWrapper .f_partnerJoin_n {
	float: left;
	width: 20%;
	margin: 0;
}
#formWrapper .f_timeAddress_y,
#formWrapper .f_timeAddress_m {
	margin: 0;
}
.f_timeAddress_y {
	float: left;
	width: 40%;
}
.f_timeAddress_y select {
	float: left;
	margin: 0 5px 0 0;
}
.f_timeAddress_m {
	float: left;
	width: 40%;
}
.f_timeAddress_m select {
	float: left;
	margin: 0 5px 0 0;
}
#formWrapper .f_timeEmployment_y,
#formWrapper .f_timeEmployment_m {
	float: left;
	width: 40%;
	margin: 0;
}
.f_timeEmployment_y select,
.f_timeEmployment_m select {
	float: left;
	width: auto;
	margin: 0 5px 0 0;
}
.f_timeEmployment_y b,
.f_timeEmployment_m b {
	font-weight: 400;
}
.f_buttonWrapper {
	overflow: hidden;
	padding: 10px 0 0 0;
}
#formWrapper p.f_desc {
	background: none;
	border: none;
	margin: 0;
}
#formWrapper .f_securedLoan_y,
#formWrapper .f_securedLoan_n {
	float: left;
	width: 40%;
	margin: 0;
}
.f_securedLoan em {
	clear:both;
	display: block;
	font-size: 90%;
	line-height: 1.2;
}
#formWrapper .f_carType_new,
#formWrapper .f_carType_old {
	float: left;
	width: 40%;
	margin: 0;
}
#formWrapper .f_income_table p {
	margin: 0;
}
.f_income_table_label {
	float: left;
	width: 33%;
}
.f_income_table_label input {
	width: 88%;
}
.f_income_table_cycle,
.f_income_table_tax {
	width: 33%;
	float: left;
	text-align: right;
}
.f_expenses {
	width: 100%;
	border-collapse: collapse;
	border: none;
}
.f_expenses th,
.f_expenses td {
	line-height: 1;
	vertical-align: middle;
}
.f_expenses input {
	width: 88%;
}
.f_itemRow th {
	text-align: left;
}
#formWrapper .f_futureChanges_y,
#formWrapper .f_futureChanges_n {
	float: left;
	width: 40%;
	margin: 0;
}
.saveContinue,
.saveContinue:visited {
	font-size: 20px;
	line-height: 40px;
	float: left;
	width: 63%;
	padding: 0;
	background: #039c03;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(1, #74dc73), /* top line */
	    color-stop(0.95, #32cb32),/* middle highlight */
	    color-stop(0, #039c03) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #74dc73 0%,
	    #32cb32 5%,
	    #039c03 100%
	);
	background-image: linear-gradient(
		to bottom, 
		#74dc73 0%,
	    #32cb32 5%,
	    #039c03 100%
	);
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-border-radius:20px;
	cursor: pointer;
}
.saveExit,
.saveExit:visited,
.backButton,
.backButton:visited {
	font-size: 16px;
	line-height: 30px;
	margin: 5px 0 0 0;
	width: 30%;
	float: right;
	padding: 0 2%;
	background: #888888;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(1, #888888), /* top line */
	    color-stop(0, #696969) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #888888 0%,
	    #696969 100%
	);
	background-image: linear-gradient(
		to bottom, 
		#888888 0%,
	    #696969 100%
	);
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-border-radius:20px;
}
.backButton,
.backButton:visited {
	float: left;
	width: 100%;
	margin: 20px 0 10px 0;
	text-decoration: none;
	font-weight: 700;
	text-align: center;
	border: none;
	color: #fff;
}
#successWrapper {
	padding: 20px 0;
	max-width: 580px;
	margin: 0 auto;
}
#successWrapper h2 {
	margin: 0 0 15px 0;
}
/***** Added 27 May 2015 ******/
.eligiblePop {
	padding: 10px 40px 0 0;
}
.eligiblePop strong {
	display: block;
	margin: 0 0 5px 0;
}
.eligiblePop ul {
	margin: 0 0 10px 0;
}
.eligiblePop li {
	line-height: 1.2;
	font-size: 90%;
	margin: 0;
}
#steps {
	margin-bottom: 0;
}
#eligibilityCriteria {
	padding: 30px 0 10px 0;
}
#eligibilityCriteria h2 {
	margin-bottom: 15px;
	font-size: 30px;
	color: #333;
}
#eligibilityCriteria p {
	font-size: 18px;
	line-height: 1.1;
}
#eligibilityCriteria .ecNote {
	color: #666;
	font-size: 15px;
}
.ecPoint1 {
	background: url(../images/ecPoint1.png) no-repeat left top;
	background-size: auto 100%;
	padding: 0 0 0 45px;
}
.ecPoint2 {
	background: url(../images/ecPoint2.png) no-repeat left top;
	background-size: auto 100%;
	padding: 0 0 0 45px;
}
#applyBottom h2 {
	margin-bottom: 15px;
	font-size: 30px;
	color: #333;
}
.abApply span {
	font-size: 34px;
	letter-spacing: -1px;
	font-weight: bold;
}





/***** Click Banner *****/
/***** Main Debt Contact Form *****/
.debtForm {
	padding: 10px;
	margin: 0 0 20px 0;
	overflow: hidden;
	background: #e9e9e9;
	border: 1px solid #d4d3d3;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, rgb(234,234,234)),
	    color-stop(0.78, rgb(248,248,248))
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    rgb(234,234,234) 0%,
	    rgb(248,248,248) 78%
	);
	/*text-shadow: #f8f8f8 0 1px 0px;*/
}
.debtForm h2 {
	font-weight: bold;
	margin-bottom: 0;
}
.debtForm h2 em {
	font-style: normal;
}
.debtForm p {
	margin-bottom: 0;
	padding-bottom: 0;
}
.debtForm ol {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}
.debtForm li {
	list-style-type: none;
	margin: 0;
	border-bottom: 1px solid #fff;
	padding: 5px 6px;
	color: #000;
	line-height: 28px;
	overflow: hidden;
}
.debtForm li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.debtForm label {
	display: block;
}
.debtForm input {
	width: auto;
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, Arial;
	font-size: 1.1em;
}
.debtForm #homenumber {
	width: 167px;
}
.debtForm .submitButton input {
	font-family: "Helvetica Neue", Helvetica, Arial;
	float: left;
	width: auto;
	text-align: center;
}
.debtForm li em {
	font-style: normal;
	display: block;
	clear: left;
	font-size: 80%;
	line-height: 1.2;
	padding-bottom: 4px;
}
.debtForm .submitButton em {
	display: none;
}
.valError {
	font-size: 0.85em;
	color: #cc0000;
	display: block;
	line-height: 1.2;
}
.valError:nth-child(5) {
	display: none;
} 
#clickOverlay {
	opacity: 0.8;
	background-color: rgb(0,0,0);
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 9000;
	width: 100%;
	height: 100%;
}
/*#clickBanner,
#clickForm {
	width: 694px;
	min-height: 549px !important;
	padding: 12px;
	z-index: 9999;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -276px;
	margin-left: -335px;
	background: rgba(255,255,255,0.5);
	text-align: center;
}*/
.dialog-dontgo,
#clickBanner,
#clickForm  {
	width: 95%;
	min-height: 490px !important;
	padding: 2.5%;
	z-index: 9999;
	position: fixed;
	left: 2.5%;
	top: 12px;
	/*background: rgba(255,255,255,0.5);*/
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	text-align: center;
}
#clickForm,
.dialog-dontgo {
	display: none;
}
.cb-wrapper,
.cf-wrapper {
	background-color: #fff;
	height: 467px;
	position: relative;
	padding: 10px;
}
.dialog-content #clickForm {
	display: block;
	position: static;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	background: #fff;
	width: 669px;
}
.cb-logo {
	height: 33px;
	width: 200px;
	position: absolute;
	left: 13px;
	top: 13px;
	background: url(../images/car-loans-logo.png) no-repeat 0 0;
	background-size: auto 100%;
}
.dialog-dontgo h2 {
	font-size: 36px;
	letter-spacing: -2px;
	line-height: 1;
	padding: 20px 0 0 0;
	color: #0a467e;
	margin-bottom: 10px;
	border: none;
}
.dialog-dontgo h2 strong {
	font-weight: bold;
}
.cb-byline {
	color: #0a467e;
	font-size: 24px;
	letter-spacing: -1px;
	margin-bottom: 18px;
}
.dialog-dontgo h3 {
	color: #dab777;
	font-size: 36px;
	line-height: 1;
	letter-spacing: -1px;
	margin-bottom: 0px;
}
.dialog-dontgo h3 strong {
	display: block;
	color: #0a467e;
	font-size: 35px;
	margin-bottom: 0px;
}
.dialog-dontgo .dialog-close {
	position: absolute;
	top: 14px;
    right: 8px;
	width: 30px;
	height: 30px;
	background: url(../images/icon-close.png) no-repeat 0 0;
	background-size: 100% auto;
	z-index: 90000;
}
.cb-button em {
	color: #dab777;
	display: block;
	background: #fff;
	-moz-border-radius:24px;
	border-radius:24px;
	-webkit-border-radius:24px;
	width: 48px;
	height: 48px;
	line-height: 48px;
	font-style: normal;
	font-size: 18px;
	text-transform: uppercase;
	margin: 0 auto;
}
.cb-button a {
	background: #009900;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(1, #7fde80), /* top line */
	    color-stop(0.95, #32cb32),/* middle highlight */
	    color-stop(0, #009900) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #7fde80 0%,
	    #32cb32 5%,
	    #009900 100%
	);
	background-image: linear-gradient(
		to bottom, 
		#7fde80 0%,
	    #32cb32 5%,
	    #009900 100%
	);
	-moz-box-shadow: 0 1px 1px 0 #a6a6a6;
	-webkit-box-shadow: 0 1px 1px 0 #a6a6a6;
	box-shadow: 0 1px 1px 0 #a6a6a6;
	-moz-border-radius:35px;
	border-radius:35px;
	-webkit-border-radius:35px;
	color: #fff;
	text-decoration: none;
	text-shadow: #009900 0 -1px 0px;
	display: block;
	padding: 0;
	margin: 0 auto 23px auto;
	width: 80%;
	font-size: 26px;
	font-weight: 700;
}
.cb-button a:hover {
	background: #009900;
	-moz-box-shadow: 0 1px 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px 0 #fff;
	box-shadow: 0 1px 1px 0 #fff;
}
.cb-nothanks,
.cb-nothanks a,
.cb-nothanks a:hover,
.cb-nothanks a:visited {
	font-style: italic;
	font-size: 18px;
	color: #0a467e;
}
.cf-wrapper {
	text-align: left;
}
.cf-wrapper {
	padding: 15px 30px 30px 30px;
	height: auto;
}
.cf-wrapper .debtForm {
	padding: 0;
	clear: both;
	background: none;
	float: none;
	width: 100%;
	color: #333 !important;
}
.cf-wrapper .debtForm ol {
	width: 400px;
	margin-left: 99px;
}
.cf-wrapper ul {
	margin: 11px 0 0 0;
}
.cf-wrapper li {
	background: none;
	padding: 13px 0 0px 0;
	border-bottom: 1px dotted #999;
}
.cf-wrapper .debtForm input[type=text],
.cf-wrapper .debtForm input[type=tel],
.cf-wrapper .debtForm input[type=email] {
	font-size: 14px;
	display: block;
	border: 1px solid #999;
	padding: 5px;
}
.cf-wrapper h2 {
	margin: 0 0 20px 0;
	font-size: 34px;
	padding: 14px 0 0 0;
	float: left;
	width: auto;
}
.cf-wrapper .debtForm h2 {
	display:none;
}
.cf-wrapper .debtForm p {
	display: none;
}
.cf-wrapper .debtForm label {
	font-size: 15px;
	line-height: 1;
	color:#333;
	border: none;
	width: 155px;
	margin: 8px 0 0 0;
}
.cf-wrapper .debtForm li {
	border-bottom: 1px dotted #999;
	padding: 0 0 5px 0;
	margin-bottom: 5px;
}
.cf-wrapper .debtForm .debtsLi label {
	width: 178px;
	line-height: 1.5;
}
.cf-disclaimer {
	float: right;
	margin-top: 25px;
}
.cf-wrapper .debtForm .debtForm em {
	font-size: 12px;
}
.cf-wrapper .debtForm #cf-eligibility {
	display: block;
	position: static;
	width: 100%;
	text-align: left;
	font-size: 14px;
	overflow: visible;
	line-height: 1.1;
	margin-bottom: 25px;
}
.cf-wrapper .debtForm #Postcode {
	width: 100px;
}
.cf-wrapper .debtForm #first_name {
	float: left;
	width: 178px;
}
.cf-wrapper .debtForm #submit,
.cf-wrapper .debtForm #submit1 {
	border: none;
	padding: 0;
	position: static;
	text-align: center;
	font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial;
	font-size: 19px;
}




/***** Enquiry Popup *****/
#enquireButton {
	cursor: pointer;
}
#enquireButton:hover {
	color: #fff;
}
#pop-bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	bottom: 0;
	background: rgba(0,0,0,0.8);
	z-index: 9999;
	display: none;
}
#pop-wrapper {
	position: absolute;
	left: 12px;
	top: 12px;
	right: 12px;
	background: #fff;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	z-index: 9999;
	padding: 12px;
	display: none;
}
.pop-close {
	position: absolute;
	right: 0px;
    top: 7px;
	width: 40px;
	text-decoration: none;
	color: #333;
	text-align: left;
	z-index: 9999;
}
#pop-wrapper .debtForm {
	background: none;
	border: none;
	margin: 0;
}
#pop-screen1 {
	padding-bottom: 6px;
	text-align: center;
}
#pop-screen1 h3,
#pop-screen2 h3,
#pop-screen3 h3,
#pop-screen4 h3,
#pop-screen5 h3 {
	padding: 0 10px 16px 0;
	font-size: 20px;
	line-height: 1;
	text-align: left;
}
#pop-screen1 h3 i {
	font-weight: 400;
}
#pop-screen1 ol {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: left;
}
#pop-screen1 li {
	padding: 12px 0;
	border-bottom: 1px solid #d1d1d1;
}
#pop-screen1 li:last-child {
	border:none;
}
#pop-screen1 ol b {
	width: 24px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	color: #fff;
	background: #d9b877;
	display: inline-block;
	-moz-border-radius:12px;
	border-radius:12px;
	-webkit-border-radius:12px;
}
#pop-screen1 strong {
	font-size: 17px;
}
#pop-screen1 ol label {
	display: inline;
	padding: 8px 20px 0 0;
}
#pop-screen1 li strong em {
	font-weight: 400;
}
#pop-screen1 .pop-answers {
	display: block;
	padding-left: 22px;
}
#pop-screen1 .button {
	padding-left: 0;
	margin: 0 auto;
}
.buttonDisabled {
	background: #ccc;
	text-shadow: none;
	cursor: default;
}
#pop-screen4,
#pop-screen5,
#pop-screen2,
#pop-screen3 {
	display: none;
}
#pop-screen2 .pop-phone {
	font-size: 30px;
}
#pop-screen2 .pop-phone i {
	color: #003768;
}
#pop-screen2 h4 {
	font-weight: 400;
	margin-bottom: 13px;
	color: #003768;
}
#pop-screen2 h4 strong {
	font-weight: 700;
}
#pop-screen2 p {
	margin-bottom: 10px;
}
#pop-screen2 .subCopy {
	font-size: 14px;
}
#pop-col1 {
	padding-bottom: 10px;
	margin-bottom: 18px;
	border-bottom: 1px solid #d1d1d1;
}
#pop-col2 .submitButton input {
	font-family: 'PT Sans', "Helvetica Neue", Helvetica, Arial;
	font-size: 22px;
    float: none;
    width: 200px;
}
.formWrapper {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.formWrapper li {
	border-bottom: 1px solid #ebebeb;
	padding: 2px 0 8px 0;
}
.formWrapper li:last-child,
.formWrapper li.timeLi {
	border:none;
	padding-bottom: 4px;
}
.formWrapper label {
	display: block;
	font-size: 15px;
}
.formWrapper input[type="text"],
.formWrapper input[type="email"],
.formWrapper input[type="tel"] {
	border: 1px solid #d1d1d1;
	background: #f5f5f5;
	padding: 3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-border-radius:3px;
}
.formWrapper #salutation,
.formWrapper #homenumbercode {
	width: 55px;
}
.formWrapper #firstname,
.formWrapper #homenumber {
	width: 150px;
}
.formWrapper #Surname,
.formWrapper #mobilenumber,
.formWrapper #emailaddress,
.formWrapper #postcode {
	width: 209px;
}
.valError {
	color: #cc0000;
	display: block;
	font-size: 14px;
	font-weight: 700;
}
.submitButton {
	text-align: center;
}
.submitButton .button {
	margin: 0 auto;
}
li.submitButton {
	padding-top: 10px;
}
.eqError {
	clear: both;
	display: block;
	font-weight: 700;
	color: #cc0000;
	display: none;
}




.termsContent {
	text-align: left;
}
.termsContent strong {
	font-weight: 700;
}








@media screen and (min-width: 460px) {
    .picStrip .col1 {
		height: 186px;
	}
}
@media screen and (min-width: 600px) {
	/***** App Form *****/
	#formHeader {
		padding: 20px 0 0 0;
		overflow: hidden;
	}
	#formHeader h1 {
		font-size: 38px;
		margin-bottom: 10px;
	}
	#formHeader p {
		float:left;
		color: #00366b;
		margin: 11px 0 0 0;
		font-weight: 700;
		font-size: 18px;
		text-align: left;
	}
	#formHeader ol {
		padding:0 0 4px 0;
		margin: 0;
	}
	#formHeader li {
		width: 25%;
		margin: 0 0 -4px 7%;
		position: relative;
		z-index: 1;
		padding: 0 0 8px 0;
	}
	#formWrapper {
		padding: 30px 0 50px 0;
		margin: -4px auto 0 auto;
		width: 95%;
		max-width: 95%;
	}
	#formWrapper .wrapper {
		width: 100%;
		max-width: 580px;
		margin: 0 auto;
	}
	#formWrapper h2 {
		color: #333;
		font-size: 26px;
	}
	#formWrapper h3 {
		padding-left: 0;
	}
	#formWrapper p.f_desc {
		margin-bottom: 20px;
	}
	#formWrapper p,
	fieldset,
	.f_itemRow {
		margin-bottom: 20px;
		padding: 0;
		background: none;
		-moz-border-radius:0px;
		border-radius:0px;
		-webkit-border-radius:0px;
		border-bottom: none;
	}
	input[type=text],
	input[type=tel],
	input[type=email] {
		font-size: 16px;
		width: 90%;
		padding: 3px 5px;
	}
	.f_firstName,
	.f_middleName,
	.f_lastName {
		float: left;
		width: 33%;
	}
	.f_phoneNumber {
		clear: left;
		margin: 0;
	}
	.f_phoneNumber legend {
		font-weight: 400;
	}
	.f_homePhone,
	.f_workPhone,
	.f_mobilePhone {
		float: left;
		width: 33%;
	}
	.f_email {
		overflow: hidden;
	}
	.f_email input {
		width: 300px;
		float: left;
		margin: 0 5px 0 0;
	}
	.f_email em {
		width: 200px;
		float: left;
		margin: -4px 0 0 0;
	}
	.f_dob {
		clear: left;
		float: left;
		width: 50%;
	}
	.f_gender {
		width: 50%;
		float: left;
	}
	#formWrapper .f_gender_male, 
	#formWrapper .f_gender_female {
		width: 36%;
	}
	.f_driversLicence {
		float: left;
		width: 30%;
		clear: left;
		margin-right: 5%;
	}
	.f_driversLicence input {
		width: 180px;
	}
	.f_driversExpiry {
		float: left;
		width: 33%;
		margin-right: 3%;
	}
	.f_dependants_u15 {
		clear: left;
		float: left;
		width: 50%;
	}
	.f_dependants_o15 {
		float: left;
		width: 50%;
	}
	.f_residentStatus {
		clear: left;
	}
	.f_residentStatus_landlord {
		margin: 0;
	}
	.f_residentStatus_mortgagor legend,
	.f_residentStatus_landlord legend {
		font-weight: 400;
		margin-bottom: 5px;
	}
	.f_residentStatus_mortgagor_name,
	.f_residentStatus_landlord_name {
		float: left;
		width: 50%;
	}
	.f_residentStatus_mortgagor_phone,
	.f_residentStatus_landlord_phone {
		float: left;
		width: 50%;
	}
	.f_primaryAddressNo,
	.f_primaryAddressStreet,
	.f_primaryAddressType,
	.f_primaryPostcode,
	.f_primaryAddressSuburb,
	.f_primaryState {
		float: left;
		width: 33%;
	}
	.f_primaryAddressNo input {
		width: 30%;
	}
	.f_primaryAddressSuburb {
		clear:left;
	}
	.f_primaryState {
		float: left;
		width: 33%;
	}
	.f_timeAddress {
		clear: left;
	}
	.f_timeAddress_y {
		width: 20%;
	}
	.f_maritalStatus {
		clear: left;
	}
	#formWrapper .f_partnerJoin_y, 
	#formWrapper .f_partnerJoin_n {
		width: 13%;
	}
	.f_partnerAddressCheck {
		clear: left;
	}
	#formWrapper .f_partnerAddressCheck p {
		margin-bottom: 0;
	}
	#formWrapper .f_partnerAddressCheck_y, 
	#formWrapper .f_partnerAddressCheck_n {
		float: left;
		width: 13%;
	}
	.f_partnerPostcode,
	.f_partnerAddressSuburb,
	.f_partnertate {
		float: left;
		width: 33%;
	}
	.f_employer_phone input {
		width: 180px;
	}
	#formWrapper .f_timeEmployment_y, 
	#formWrapper .f_timeEmployment_m {
		width: 20%;
	}
	.f_refAddressSuburb {
		width: 50%;
		float: left;
	}
	.f_refPostcode {
		width: 50%;
		float: left;
	}
	.f_refPostcode input {
		width: 80px;
	}
	.f_refPhone input {
		width: 180px;
	}
	#formWrapper .f_securedLoan_y, 
	#formWrapper .f_securedLoan_n {
		width: 15%;
	}
	#formWrapper .f_carType_new, 
	#formWrapper .f_carType_old {
		width: 15%;
	}
	.f_securedLoan em {
		font-size: 80%;
		padding-top: 3px;
	}
	.f_purchasePrice input {
		width: 150px;
	}
	.f_income_table {
		margin: 0;
		padding: 6px 0;
		border-top: 1px solid #d6d6d6;
	}
	.f_income_other {
		border-bottom: 1px solid #d6d6d6;
		margin-bottom: 20px;
	}
	.f_expense_type {
		width: 250px;
		text-align: left;
		text-indent: -9999px;
	}
	.f_income_table legend {
		width: 260px;
		float: left;
		line-height: 29px;
	}
	.f_income_table_label {
		width: 120px;
	}
	.f_income_table_cycle {
		width: 100px;
	}
	.f_income_table_tax {
		width: 100px;
	}
	.f_buttonWrapper {
		clear: left;
		position: relative;
	}
	.f_itemRow {
		padding: 8px 0;
		border-top: 1px solid #d6d6d6;
	}
	.f_itemRow:last-child {
		border-bottom: 1px solid #d6d6d6;
	}
	.f_expenses {
		margin-top:-39px;
	}
	.f_ccLimit input {
		width: 150px;
	}
	.f_futureChanges legend {
		width: 400px;
	}
	#formWrapper .f_futureChanges_y,
	#formWrapper .f_futureChanges_n {
		width: 15%;
	}
	.saveExit,
	.saveExit:visited,
	.backButton,
	.backButton:visited {
		line-height: 40px;
		width: 20%;
		margin: 0;
		color: #fff;
	}
	.saveContinue {
		width: 49%;
	}
	.saveContinue:hover {
		background: #039c03;
	}
	.backButton {
		position: absolute;
		left: 0;
		top: 10px;
		width: 100px;
	}
	.f_buttonsWithBack .saveContinue {
		margin-left: 140px;
	}
	
	
	
	
	/***** Added 27 May 2015 *****/
	.ecPoint1,
	.ecPoint2 {
		background-size: auto 60px;
		padding: 0 0 5px 65px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		min-height: 60px;
	}
	.ecPoint1 {
		float: left;
		width: 45%;
	}
	.ecPoint2 {
		float: right;
		width: 49%;
	}
	.ecNote {
		clear: both;
	}
    
}
@media screen and (min-width: 640px) {
    .picStrip .col1 {
		height: 306px;
	}
}




/* 15.VENDOR-SPECIFIC */

::-webkit-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-moz-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }


div,
input,
textarea  { 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box; }


#icon-menu,
#mobilePhoneIcon,
#stickyButtons,
#headerButtons {
	display: none !important;
}
#homeIntro {
	background-image: url(/ui/images/home/hero-1.jpg);
}
#homeIntro .button {
	text-transform: capitalize;
	-moz-border-radius:25px;
	border-radius:25px;
	-webkit-border-radius:25px;
}
#homeIntro .callbackOpen {
	font-size: 19px;
    padding: 0 46px;
}
.debtControl_item a:hover img {
	width: 54px;
}
.debtControl_item a {
	display: block;
}
.debtControl_item h3 {
	display: block;
	vertical-align: middle;
}
.debtControl_item p {
	display: block;
	margin-left: 64px;
	margin-bottom: 1px;
	line-height: 1.2;
}
#fsAdvantage {
	margin-bottom: 20px;
}
.advantage_item:last-child {
	border: none;
}
.personalFormWrapper select,
#pop-screen1 ol label {
	font-size: 18px !important;
}

/***** whatToDo *****/
#whatToDo {
    padding: 20px 0 0 0;
    width: 300px;
    margin: 0 auto;
}
#whatToDo ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	font-size: 14px;
}
#whatToDo li {
	margin: 0 11px 20px 3px;
	overflow: hidden;
}
#whatToDo strong {
	font-weight: 700;
}
#whatToDo i {
	display: block;
    width: 55px;
    height: 59px;
    margin: 0 10px 0 0;
    background: url(../images/icons-carloan.png) no-repeat 0 0;
    background-size: 100% auto;
    float: left;
}
#whatToDo .n1 i {
	background-position: 0 -106px;
}
#whatToDo .n2 i {
	background-position: 0 -203px;
}
#whatToDo .n3 i {
	background-position: 0 0px;
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	.debtControl_item a:hover img {
    	width: 100px;
    }
    #menu-container.superFixed ul {
	    display: none;
    }
    #menu-container {
	    z-index: 9997;
    }
    #headerButtons.superFixed {
	    display: block;
	    position: fixed;
	    right: 50%;
	    margin-right: -300px;
	    top: 7px;
    }
    #homeIntro {
	    padding-bottom: 37.8%;
	    background-size: auto 100%;
    }
    #homeIntro .orDivider {
		/*display: inline-block;*/
	}
	.advantage_item {
		width: 25%;
	}
	.advantage_item:nth-child(odd) {
		float: left;
	}
	#successMessage2 h3 {
		font-size: 22px;
	}
	#whatToDo {
	    padding: 20px 0 0 0;
	    width: 100%;
	    margin: 0 auto;
	    max-width: 890px;
	}
	#whatToDo ol {
		overflow: hidden;
	}
	#whatToDo li {
		margin: 0;
		float: left;
		width: 28%;
		margin-right: 3%;
	}
	#whatToDo li:last-child {
		margin-right: 0;
	}
	#whatToDo li i {
		margin: 0 10px 10px 0;
	}
}
@media screen and (min-width: 1024px) {
	.debtControl_item a:hover img {
    	width: 100%;
    }
    #homeIntro {
	    padding-bottom: 35.8%;
		background-size: 120% auto;
    }
    #homeIntro .callbackOpen {
		font-size: 26px;
		padding: 0 58px;
	}
	#facebookPanel {
		padding-top: 60px;
		margin-bottom: 30px;
	}
	#facebookPanel p {
	    margin: 0 auto 10px auto;
	    font-size: 22px;
	    line-height: 1.2;
	}
	.advantage_item {
		width: 25%;
		padding: 0 25px;
	}
	#successMessage2 h3 {
		font-size: 27px;
	}
	#whatToDo {
		margin-bottom: 16px;
	}
	#whatToDo ol {
		margin-left: 20px;
	}
	#whatToDo li {
		text-align: center;
	}
	#whatToDo strong {
	    display: block;
	    font-size: 20px;
	}
	#whatToDo i {
		margin: 0 auto 20px auto;
		float:none;
	}
	#whatToDo .n1 i {
	    background-position: 0px -106px;
	}
	#whatToDo .n2 i {
	    background-position: 0 -200px;
	}
	#whatToDo .n3 i {
	    background-position: 0 6px;
	    margin-bottom: 10px;
	}
}
@media screen and (min-width: 1150px) {
	#trustpilotNav.superFixed {
		display: block;
		position: fixed;
		left: 13px;
		top: 14px;
		z-index: 9999;
		width: 260px;
	}
	
}
@media screen and (min-width: 1200px) {
	#whatToDo .n3 i {
	    margin-bottom: 20px;
	}
}
@media screen and (min-width: 1400px) {
	#trustpilotNav.superFixed {
		left: 50%;
		margin-left: -700px;
	}
}
@media screen and (min-width: 1550px) {
	#homeIntro {
		padding-bottom: 0;
		background-size: 100% auto;
	}
	#homeIntro h1 {
	    padding-top: 109px;
	}
}

@media screen and (max-width: 600px) {
    /***** App Form *****/
    #mobilePhoneIcon { display: block !important; }
}

.disclaimer {
    font-size: 0.8em !important;
}

/* Sources: 
http://meyerweb.com/eric/tools/css/reset
http://people.opera.com/patrickl/experiments/keyboard/test
http://gist.github.com/413930
http://pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap
http://sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars
http://tjkdesign.com/ez-css/css/base.css
http://viget.com/inspire/styling-the-button-element-in-internet-explorer
http://code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing
http://html5doctor.com/html-5-reset-stylesheet/
http://praegnanz.de/weblog/htmlcssjs-kickstart/
http://camendesign.com/design/
http://yui.yahooapis.com/2.8.1/build/base/base.css
http://webaim.org/techniques/css/invisiblecontent/
http://drupal.org/node/897638
*/

#headerTerms {
    font-size: 12px;
    padding: 20px 20px 0 20px;
    text-align: center;
}

/* Repayment Calculator CSS START */

#carRepayCalc{font-family:'Roboto';background:#fff;background:-moz-linear-gradient(top, #fff 0%, #f5f5f5 100% );background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#f5f5f5) );background:-webkit-linear-gradient(top, #fff 0%, #f5f5f5 100% );background:-o-linear-gradient(top, #fff 0%, #f5f5f5 100% );background:-ms-linear-gradient(top, #fff 0%, #f5f5f5 100% );background:linear-gradient(to bottom, #fff 0%, #f5f5f5 100% );padding:20px 0}#carRepayCalc .wrapper{width:80%}#carRepayCalc .ui-widget{font-family:'Roboto'}#carRepayCalc h2{color:#083964;margin:0 auto 10px auto;text-align:center;font-size:30px;line-height:1}#crc_calc_outputs{text-align:center;padding:40px 0 0px 0} #crc_calc_output_note{font-size:1em;margin:0;padding:0}#crc_calc_output_note b{ font-weight: bold;}#amountSliderWrap{margin:0 0 15px 0;padding:0 0 25px 0;border-bottom:1px dashed #ccc}#termSliderWrap{margin:0 0 15px 0;padding:0 0 25px 0;border-bottom:1px dashed #ccc}#carRepayCalc .sliderTitle{margin-bottom:28px;font-weight:700;font-size:20px}#crc_calc_output_total{padding:30px}#carRepayCalc .ui-slider{height:8px;border:none;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;background:#c2c2c2}#carRepayCalc .ui-slider-handle{width:28px;height:28px;-moz-border-radius:14px;border-radius:14px;-webkit-border-radius:14px;background:#2d57a4;border:none;top:-10px;outline:none}#carRepayCalc .ui-slider-handle.ui-state-active{color:#2d57a4}#amountTotal{position:absolute;left:-32px;top:-20px;width:80px;text-align:center;font-weight:700}#termTotal{position:absolute;left:-32px;top:-20px;width:80px;text-align:center;font-weight:700}#amountSliderFill,#termSliderFill{height:8px;border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;background:#2d57a4;width:8%}#termSliderFill{width:67%}#repaymentFreqWrap_title{margin-bottom:6px;font-weight:700;font-size:20px}#repaymentFreqWrap_options{border:1px solid #c2c2c2;-moz-border-radius:8px;border-radius:8px;-webkit-border-radius:8px;overflow:hidden;position:relative;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-o-flex;display:flex;-ms-flex-flow:row wrap;flex-direction:row;-webkit-flex-direction:row;flex-wrap:wrap;-webkit-flex-wrap:wrap;justify-content:space-between;-webkit-justify-content:space-between}#repaymentFreqWrap_options label{-webkit-flex:0 1 auto;-moz-flex:0 1 auto;-ms-flex:0 1 auto;-o-flex:0 1 auto;flex:0 1 auto;width:calc(33.333% - 1px);text-align:center;border-right:1px solid #c2c2c2;font-size:14px;padding:10px 0;background:#fff}#repaymentFreqWrap_options label:nth-child(3){border:none;width:33.333%}#repaymentFreqWrap_options label.selected{background:#2d57a4;color:#fff}#repaymentFreqWrap_options input{position:absolute;left:-9999px;top:0;width:auto}.crc_calc_output_sub{font-size:14px;text-transform:uppercase;font-weight:700}#crc_calc_output_pay_amount{font-size:58px;font-weight:700;line-height:1;letter-spacing:-1px;color:#cbab69}#crc_calc_output_pay_total{font-size:30px;font-weight:700;letter-spacing:-1px}#crc_calc_output_aside{padding:30px}.button{display:block;margin:0 auto 20px auto;width:150px;color:#fff !important;text-decoration:none;text-align:center;line-height:36px;font-size:18px;font-weight:700;padding:0 25px;color:#fff;background:#3ac83c;background:-moz-linear-gradient(top, #3ac83c 0%, #189c1b 100% );background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3ac83c), color-stop(100%,#189c1b) );background:-webkit-linear-gradient(top, #3ac83c 0%, #189c1b 100% );background:-o-linear-gradient(top, #3ac83c 0%, #189c1b 100% );background:-ms-linear-gradient(top, #3ac83c 0%, #189c1b 100% );background:linear-gradient(to bottom, #3ac83c 0%, #189c1b 100% );-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;-moz-box-shadow:0 2px 0 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 2px 0 0 rgba(0,0,0,0.2);box-shadow:0 2px 0 0 rgba(0,0,0,0.2);border:none;cursor:pointer;text-shadow:none}#crc_calc_output_note{font-size:10px;margin:0;padding:0}@media screen and (min-width: 768px){#carRepayCalc{padding:33px 0 40px 0}#carRepayCalc .wrapper{width:90%}#carRepayCalc h2{font-size:40px;margin-bottom:30px}#crc_calc{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-o-flex;display:flex;-ms-flex-flow:row wrap;flex-direction:row;-webkit-flex-direction:row;flex-wrap:wrap;-webkit-flex-wrap:wrap;justify-content:space-between;-webkit-justify-content:space-between}#crc_calc_inputs,#crc_calc_outputs{-webkit-flex:0 1 auto;-moz-flex:0 1 auto;-ms-flex:0 1 auto;-o-flex:0 1 auto;flex:0 1 auto;box-sizing:border-box}#crc_calc_inputs{width:54%}#crc_calc_outputs{width:40%;border-left:2px solid #c9c9c9;padding:0;text-align:left}#crc_calc_outputs .button{margin:0 0 38px 0}#crc_calc_output_payment{position:relative;padding-left:12%}#crc_calc_inputs_arrow{width:0;height:0;border-top:16px solid transparent;border-bottom:16px solid transparent;border-left:16px solid #c9c9c9;position:absolute;top:40px;left:-2px;z-index:9999}#crc_calc_inputs_arrow_inner{width:0;height:0;border-top:13px solid transparent;border-bottom:13px solid transparent;border-left:13px solid #fafafa;position:absolute;top:43px;left:-2px;z-index:9999}}@media screen and (min-width: 1024px){#carRepayCalc{padding:50px 0 64px 0}#carRepayCalc h2{font-size:45px;margin-bottom:50px}#crc_calc_inputs{padding-right:64px;padding-top:35px}#amountSliderWrap,#termSliderWrap,#repaymentFreqWrap{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-o-flex;display:flex;-ms-flex-flow:row wrap;flex-direction:row;-webkit-flex-direction:row;flex-wrap:wrap;-webkit-flex-wrap:wrap;justify-content:space-between;-webkit-justify-content:space-between;border:none}.sliderTitle,#amountSlider,#termSlider,#repaymentFreqWrap_title,#repaymentFreqWrap_options{-webkit-flex:0 1 auto;-moz-flex:0 1 auto;-ms-flex:0 1 auto;-o-flex:0 1 auto;flex:0 1 auto}.sliderTitle,#repaymentFreqWrap_title{width:20%;text-align:right}#amountSlider,#termSlider,#repaymentFreqWrap_options{width:77%}#carRepayCalc .sliderTitle{margin:0}#amountSliderWrap,#termSliderWrap{padding:25px 0;margin:0}#termSliderWrap{padding:25px 0;margin:0 0 25px 0}#carRepayCalc .ui-slider{margin-top:10px}#crc_calc_outputs{width:46%}#crc_calc_output_aside{padding-left:12%;padding-right:0}#amountTotal,#termTotal{font-size:22px;font-weight:400;top:-28px}#repaymentFreqWrap_title{padding-top:8px}#repaymentFreqWrap_options label{font-size:18px;padding:8px 0}#crc_calc_inputs_arrow{border-top:24px solid transparent;border-bottom:24px solid transparent;border-left:24px solid #c9c9c9;position:absolute;top:35px;left:-2px}#crc_calc_inputs_arrow_inner{border-top:21px solid transparent;border-bottom:21px solid transparent;border-left:21px solid #fafafa;position:absolute;top:38px;left:-2px}#crc_calc_output_pay_amount{font-size:75px}}
p.disclaimer{ font-size: 1em !important;}
#crc_calc_output_note{font-size:1em !important}
/* Repayment Calculator CSS END */